#!/bin/sh
#
# ---------------------------------------------------------------------------
# Run docker intrastructure
# ---------------------------------------------------------------------------
#

docker-compose up -d
